Skip to Content
Hive
API Referencev1VoIP DSS

Delete a DSS Trunk

DELETE
/v1/voip/dss/trunk/delete/{idTrunk}/{organizationId}

Delete a DSS trunk.

Path Parameters

idTrunk*integer

DSS trunk identifier

organizationId*integer

Organization identifier. The API also provides an alternative route without this path segment; that route uses the authenticated user's organization.

Response Body

DSS trunk deleted successfully.

Example Request
curl -X DELETE 'https://api.eis.it/v1/voip/dss/trunk/delete/0/0'
Example Response
Empty